[
  {
    "overlap_group_id": "overlap-000001",
    "handles": [
      "159",
      "152"
    ],
    "indices": [
      237,
      230
    ],
    "overlap_length": 20,
    "reason": "same_geometry_different_style",
    "style_a": {
      "space": "ModelSpace",
      "layer": "0",
      "linetype": "PHANTOM",
      "color": 7,
      "lineweight": 35
    },
    "style_b": {
      "space": "ModelSpace",
      "layer": "0",
      "linetype": "Continuous",
      "color": 7,
      "lineweight": 25
    }
  },
  {
    "overlap_group_id": "overlap-000002",
    "handles": [
      "159",
      "150"
    ],
    "indices": [
      237,
      228
    ],
    "overlap_length": 19.99999999999997,
    "reason": "same_geometry_different_style",
    "style_a": {
      "space": "ModelSpace",
      "layer": "0",
      "linetype": "PHANTOM",
      "color": 7,
      "lineweight": 35
    },
    "style_b": {
      "space": "ModelSpace",
      "layer": "0",
      "linetype": "Continuous",
      "color": 7,
      "lineweight": 25
    }
  }
]